/* SIGNUP SECTION START */
#signup > .wrapper{ background:#FFF; padding:1px 0 30px; max-width:1020px; height:auto; }
#signup h2{ display:none }

.signup-section { display:none; }
.signup_distribution { display:none; }
.signup_royaltyworx { display:none; }
.signup_distribution_instructions { display:none; margin-top:10px; }
.signup_non_distribution_urls { display:show; clear:both; margin-top:10px; }
.signup_previous_distributor { display:none; clear:both }
.signup_direct_stores { display:none; clear:both }
.signup_recommended_by { display:none; clear:both }
.signup_other { display:none; clear:both }
#signup_services_required_mobile { display:none; }
@media screen and (max-width:500px) { 
	#signup_services_required_mobile { display:block; }
	#signup_services_required_full { display:none; }	
}

.signup_grey { background-color:#EFEFEF; padding-bottom:20px; }
.signup_white { background-color:#FFF; padding-bottom:20px; }

.signup_title { padding:20px 20px 10px; text-align:left; font-weight:300; font-size:24px; color:#E65F00; margin:10px 10px 0 }
.signup_title_sub { padding:0 0 20px; text-align:left; margin:0 30px 20px; border-bottom:1px solid #EFEFEF; }
@media screen and (max-width:500px) { 
	.signup_title { padding:20px 0px 10px; }
	.signup_title_sub { margin:0 10px 20px; }
	#signup-mobile-text { display:none; }
}


.signup_grey .signup_title_sub { border-bottom:1px solid #E5E5E5; }

.signup_load_signup { width:48%; float:left; cursor:pointer; height:70px; border:1px solid #D5D5D5; margin:15px 1%; border-radius:5px; text-align:center; font-weight:300; font-size:17px; padding-top:5px; background:#EFEFEF; }
.signup_load_signup:hover { border:1px solid #E65F00 !important; background:#F9F9F9; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.signup_load_signup span { color:#E65F00 }
.signup_load_signup p { margin:6px; font-size:15px; }

.signup_required { margin: 30px 0 0px; }

.signup_section_text { text-align:left; background-color:#222; color:white; border-radius:5px; padding:15px 0; margin:0 10px 20px; }
.signup_section_text p { margin:10px 30px; line-height:1.7; }
.signup_section_text p span { color:#E65F00; }

.signup_form_row{ width:100%; min-height:48px; margin-bottom:0px; }
.signup_form_heading{ width:14%; float:left; font-size:16px; text-align:right; margin-right:1%; line-height:40px; height:44px; }
.signup_form_input{ width:80%; float:left; }
.signup_form_full{ width:100%; text-align:left; }
.signup_form_block{ width:30%; margin-right:2%; float:left; margin-bottom:10px; cursor:pointer; text-align:center; border:1px solid #D5D5D5; padding:5px; border-radius:5px; background-color:#FFF }
.signup_form_block:hover{ border:1px solid #E65F00 !important }
.signup_form_block img { width:40%; float:left; margin:5% 30%; opacity:0.3; }
@media screen and (max-width:900px) {
	.signup_form_prev_dist, .signup_form_direct_stores, .signup_form_rw_package { width:46%; }
}
@media screen and (max-width:500px) { 
	.signup_form_block{ width:31.6%; margin-right:1%; font-size:14px; }
	.signup_form_label_is, .signup_form_prev_dist, .signup_form_direct_stores, .signup_form_rw_package { width:48%; }
	.signup_form_service { width:48%; margin-bottom:1%; }
}

.signup_textarea { resize:none; height:120px; min-height:100px; }

input.signup_field_currency { max-width:150px; text-align:right; }
.signup_currency_symbol { float:left; cursor:pointer; width:39px; height:39px; border:1px solid #D5D5D5; margin-right:4px; border-radius:5px; text-align:center; font-weight:300; font-size:18px; padding-top:2px; background:#EFEFEF; }
.signup_currency_symbol:hover { border:1px solid #E65F00 !important; background:#F9F9F9; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.signup_symbol_select { width:30%; float:left; text-align:center; height:150px; margin:10px 1.6%; padding-top:5px; border:1px solid #D5D5D5; border-radius:5px; cursor:pointer }
.signup_symbol_select:hover { border:1px solid #E65F00 !important; background:#F9F9F9; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.signup_symbol_select span { font-size:60px; }
@media screen and (max-width:500px) { 
	.signup_symbol_select { margin:0.8%; width:31.7%; height:140px }
	.signup_symbol_select p { font-size:14px; margin:0; }
}

.signup_fieldname{ width:14%; float:left; text-align:right; margin:0 2%; line-height:34px; vertical-align:middle; padding-top:2px; }
.signup_field{ width:80%; float:left; text-align:left; line-height:34px; vertical-align:middle; }
.signup_fieldname_wide { width:30%; }
.signup_field_wide { width:63%; }
.signup_fieldname_full { width:100%; text-align:left; margin-left:4%; margin-right:0; }
.signup_field_full { width:98%; margin-left:4% }
.signup_select_narrow { max-width:400px; }
.signup_field_note { float:left; width:60%; margin-left:1% }

@media screen and (max-width:920px) { 
	.signup_fieldname{ width:21%; }
	.signup_field{ width:74%; }
	.signup_fieldname_wide { width:40%; } 
	.signup_field_wide { width:53%; }
	.signup_field_note { float:left; width:100%; margin-top:-10px; font-size:13px; }
}
@media screen and (max-width:700px) { 
	.signup_fieldname_wide { width:46%; } 
	.signup_field_wide { width:50%; }
}
@media screen and (max-width:600px) { 
	.signup_fieldname, .signup_fieldname_wide { width:96%; text-align:left } 
	.signup_field, .signup_field_wide { width:96%; margin:0 2%; }
	.signup_field input[type="text"], .signup_field input[type="email"], .signup_field input[type="url"], .signup_field select, .signup_field textarea { width:97%; margin-right:1%; }
	.signup_select_narrow { max-width:100% }	
}

.signup_company_name { display:none; }
.signup_label_options { display:none; }

.signup_submit_application { margin:20px 0 10px; }
#signup_submit_application_message{ display:none; }

#button_holder{ width:100%; position:relative; height:40px; border-top:2px solid #D5D5D5; padding:20px 40px 0; }
#button_previous{ position:absolute; top:20px; left:4%; width:auto; display:none; }
#button_next{ position:absolute; top:20px; right:4%; width:auto; display:none; }
#button_save{ position:absolute; left:50%; width:120px; margin-left:-60px; display:none; top:20px; }
#go_previous, #go_next { width:120px; margin-left:0  }
#go_save { margin-left:-5px }
@media screen and (max-width:600px) { 
	#go_previous, #go_next { width:85px; margin:0; }
	#button_previous{ left:2%; }
	#button_next{ right:2%; }
}

.signup_save_url { width:68%; margin-top:10px; height:64px; padding:6px; }
.signup_save_url_wide { width:100% }
.signup_save_email { margin-top:10px !important; width:68% !important; }
.signup_email_yourself { clear:both; border-top:1px solid #d9d9d9; margin-top:5px; padding-top:10px }
#signup_copy_to_clip { margin-top:10px; cursor:pointer; width:28%; }
#signup_copy_to_clip_tick { display:none; margin-top:10px; }
#signup_copy_to_clip_tick img { margin: 12px 14px 14px 2px; }
#signup_send_link_to_email { margin-top:10px; cursor:pointer; width:28%; }
.signup_email_yourself_success { clear:both; border-top:1px solid #d9d9d9; margin-top:5px; padding-top:10px; display:none }
.signup_email_yourself_success div { margin-top:10px }
.signup_email_yourself_success div span { font-weight:bold; } 
.signup_duplicate_text { line-height:1.5; margin-bottom:10px; }
.signup_duplicate_success { display:none; }
@media screen and (max-width:600px) { 
	.signup_save_url, .signup_save_email{ width:100% !important; }
	#signup_copy_to_clip, #signup_send_link_to_email { width:80%; margin:0 10% 15px; }
}

#signup-progress > .wrapper{ background:#FFF; padding:30px 30px 10px; max-width:1020px; }
#signup-progress h2 { display:none }
@media screen and (max-width:600px) { 
	#signup-progress > .wrapper{ padding:10px 0; }
}

.progress { width:100%; margin:20px auto; }
.progress .step, .progress .bar { display:inline-block; width:10%; height:40px; }
@media screen and (max-width:600px) { .progress .step { width:13% !important; } .progress .bar { width:8% !important; } }
@media screen and (max-width:480px) { .progress .step { width:15% !important; } .progress .bar { width:6% !important; } }
@media screen and (max-width:380px) { .progress .step { width:19% !important; } .progress .bar { display:none; } }
.progress .step .circle { background:#fff; cursor:pointer; width:40px; height:40px; border-radius:50%; border:1px solid #d5d5d5; position:relative; left:50%; margin-left:-20px; }
.progress .step .circle:hover { border:1px solid #E65F00 !important; background:#F9F9F9; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.progress .bar { position:relative; width:10%; height:6px; margin:0 -5px 17px -5px; border-left:none; border-right:none; border-radius:0; border:1px solid #d5d5d5; background-color:#f9f9f9; }
.progress .step .circle .label { display:inline-block; width:32px; height:32px; line-height:32px; border-radius:50%; margin:3px; color:#b5b5ba; font-size:17px; box-shadow:inset 0 0 2px rgba(0,0,0,.1); background-color:#f9f9f9; }
.progress .step .title { color:#000; font-size:13px; line-height:30px; width:100%; display:block; text-align:center }

.progress .bar.done, .progress .step .circle.done { background:#dedede; }
.progress .bar.active { background:linear-gradient(to right, #EEE 40%, #FFF 60%); }
.progress .step .circle.done .label { color:#FFF; background:#E65F00; box-shadow:inset 0 0 2px rgba(0,0,0,.2); }
.progress .step .circle.done .title { color:#444; }
.progress .step .circle.active .label { color:#FFF; background:green; box-shadow:inset 0 0 2px rgba(0,0,0,.2); }
.progress .step .circle.active .title { color:green; }
/* SIGNUP SECTION END */